<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="33318" dateMiseAJour="2021-09-02" id="permanence_juridique-33318-01" idPresta="612f2ec4b473e40555deec68" pivotLocal="permanence_juridique">
    <Nom>Point-justice - France services</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>1 rue de l&#39;Horloge</Ligne>
        <CodePostal>33600</CodePostal>
        <NomCommune>PESSAC</NomCommune>
        <Localisation>
            <Latitude>44.79113</Latitude>
            <Longitude>-0.630042</Longitude>
            <Précision>6.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 56 15 25 60</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>33001</commune>
        <commune>33002</commune>
        <commune>33003</commune>
        <commune>33004</commune>
        <commune>33005</commune>
        <commune>33006</commune>
        <commune>33007</commune>
        <commune>33008</commune>
        <commune>33009</commune>
        <commune>33010</commune>
        <commune>33011</commune>
        <commune>33012</commune>
        <commune>33013</commune>
        <commune>33014</commune>
        <commune>33015</commune>
        <commune>33016</commune>
        <commune>33017</commune>
        <commune>33018</commune>
        <commune>33019</commune>
        <commune>33020</commune>
        <commune>33021</commune>
        <commune>33022</commune>
        <commune>33023</commune>
        <commune>33024</commune>
        <commune>33025</commune>
        <commune>33026</commune>
        <commune>33027</commune>
        <commune>33028</commune>
        <commune>33029</commune>
        <commune>33030</commune>
        <commune>33031</commune>
        <commune>33032</commune>
        <commune>33033</commune>
        <commune>33034</commune>
        <commune>33035</commune>
        <commune>33036</commune>
        <commune>33037</commune>
        <commune>33038</commune>
        <commune>33039</commune>
        <commune>33040</commune>
        <commune>33042</commune>
        <commune>33043</commune>
        <commune>33044</commune>
        <commune>33045</commune>
        <commune>33046</commune>
        <commune>33047</commune>
        <commune>33048</commune>
        <commune>33049</commune>
        <commune>33050</commune>
        <commune>33051</commune>
        <commune>33052</commune>
        <commune>33053</commune>
        <commune>33054</commune>
        <commune>33055</commune>
        <commune>33056</commune>
        <commune>33057</commune>
        <commune>33058</commune>
        <commune>33059</commune>
        <commune>33060</commune>
        <commune>33061</commune>
        <commune>33062</commune>
        <commune>33063</commune>
        <commune>33064</commune>
        <commune>33065</commune>
        <commune>33066</commune>
        <commune>33067</commune>
        <commune>33068</commune>
        <commune>33069</commune>
        <commune>33070</commune>
        <commune>33071</commune>
        <commune>33072</commune>
        <commune>33073</commune>
        <commune>33074</commune>
        <commune>33075</commune>
        <commune>33076</commune>
        <commune>33077</commune>
        <commune>33078</commune>
        <commune>33079</commune>
        <commune>33080</commune>
        <commune>33081</commune>
        <commune>33082</commune>
        <commune>33083</commune>
        <commune>33084</commune>
        <commune>33085</commune>
        <commune>33086</commune>
        <commune>33087</commune>
        <commune>33088</commune>
        <commune>33089</commune>
        <commune>33090</commune>
        <commune>33093</commune>
        <commune>33094</commune>
        <commune>33095</commune>
        <commune>33096</commune>
        <commune>33097</commune>
        <commune>33098</commune>
        <commune>33099</commune>
        <commune>33100</commune>
        <commune>33101</commune>
        <commune>33102</commune>
        <commune>33103</commune>
        <commune>33104</commune>
        <commune>33105</commune>
        <commune>33106</commune>
        <commune>33107</commune>
        <commune>33108</commune>
        <commune>33109</commune>
        <commune>33111</commune>
        <commune>33112</commune>
        <commune>33113</commune>
        <commune>33114</commune>
        <commune>33115</commune>
        <commune>33116</commune>
        <commune>33117</commune>
        <commune>33118</commune>
        <commune>33119</commune>
        <commune>33120</commune>
        <commune>33121</commune>
        <commune>33122</commune>
        <commune>33123</commune>
        <commune>33124</commune>
        <commune>33125</commune>
        <commune>33126</commune>
        <commune>33127</commune>
        <commune>33128</commune>
        <commune>33129</commune>
        <commune>33130</commune>
        <commune>33131</commune>
        <commune>33132</commune>
        <commune>33133</commune>
        <commune>33134</commune>
        <commune>33135</commune>
        <commune>33136</commune>
        <commune>33137</commune>
        <commune>33138</commune>
        <commune>33139</commune>
        <commune>33140</commune>
        <commune>33141</commune>
        <commune>33142</commune>
        <commune>33143</commune>
        <commune>33144</commune>
        <commune>33145</commune>
        <commune>33146</commune>
        <commune>33147</commune>
        <commune>33148</commune>
        <commune>33149</commune>
        <commune>33150</commune>
        <commune>33151</commune>
        <commune>33152</commune>
        <commune>33153</commune>
        <commune>33154</commune>
        <commune>33155</commune>
        <commune>33156</commune>
        <commune>33157</commune>
        <commune>33158</commune>
        <commune>33159</commune>
        <commune>33160</commune>
        <commune>33161</commune>
        <commune>33162</commune>
        <commune>33163</commune>
        <commune>33164</commune>
        <commune>33165</commune>
        <commune>33166</commune>
        <commune>33167</commune>
        <commune>33168</commune>
        <commune>33169</commune>
        <commune>33170</commune>
        <commune>33171</commune>
        <commune>33172</commune>
        <commune>33173</commune>
        <commune>33174</commune>
        <commune>33175</commune>
        <commune>33176</commune>
        <commune>33177</commune>
        <commune>33178</commune>
        <commune>33179</commune>
        <commune>33180</commune>
        <commune>33181</commune>
        <commune>33182</commune>
        <commune>33183</commune>
        <commune>33184</commune>
        <commune>33185</commune>
        <commune>33186</commune>
        <commune>33187</commune>
        <commune>33188</commune>
        <commune>33189</commune>
        <commune>33190</commune>
        <commune>33191</commune>
        <commune>33192</commune>
        <commune>33193</commune>
        <commune>33194</commune>
        <commune>33195</commune>
        <commune>33196</commune>
        <commune>33197</commune>
        <commune>33198</commune>
        <commune>33199</commune>
        <commune>33200</commune>
        <commune>33201</commune>
        <commune>33202</commune>
        <commune>33203</commune>
        <commune>33204</commune>
        <commune>33205</commune>
        <commune>33206</commune>
        <commune>33207</commune>
        <commune>33208</commune>
        <commune>33209</commune>
        <commune>33210</commune>
        <commune>33211</commune>
        <commune>33212</commune>
        <commune>33213</commune>
        <commune>33214</commune>
        <commune>33215</commune>
        <commune>33216</commune>
        <commune>33218</commune>
        <commune>33219</commune>
        <commune>33220</commune>
        <commune>33221</commune>
        <commune>33222</commune>
        <commune>33223</commune>
        <commune>33224</commune>
        <commune>33225</commune>
        <commune>33226</commune>
        <commune>33227</commune>
        <commune>33228</commune>
        <commune>33229</commune>
        <commune>33230</commune>
        <commune>33231</commune>
        <commune>33232</commune>
        <commune>33233</commune>
        <commune>33234</commune>
        <commune>33235</commune>
        <commune>33236</commune>
        <commune>33237</commune>
        <commune>33238</commune>
        <commune>33239</commune>
        <commune>33240</commune>
        <commune>33241</commune>
        <commune>33242</commune>
        <commune>33243</commune>
        <commune>33244</commune>
        <commune>33245</commune>
        <commune>33246</commune>
        <commune>33247</commune>
        <commune>33248</commune>
        <commune>33249</commune>
        <commune>33250</commune>
        <commune>33251</commune>
        <commune>33252</commune>
        <commune>33253</commune>
        <commune>33254</commune>
        <commune>33255</commune>
        <commune>33256</commune>
        <commune>33257</commune>
        <commune>33258</commune>
        <commune>33259</commune>
        <commune>33260</commune>
        <commune>33261</commune>
        <commune>33262</commune>
        <commune>33263</commune>
        <commune>33264</commune>
        <commune>33266</commune>
        <commune>33267</commune>
        <commune>33268</commune>
        <commune>33269</commune>
        <commune>33270</commune>
        <commune>33271</commune>
        <commune>33272</commune>
        <commune>33273</commune>
        <commune>33274</commune>
        <commune>33275</commune>
        <commune>33276</commune>
        <commune>33277</commune>
        <commune>33278</commune>
        <commune>33279</commune>
        <commune>33280</commune>
        <commune>33281</commune>
        <commune>33282</commune>
        <commune>33283</commune>
        <commune>33284</commune>
        <commune>33285</commune>
        <commune>33287</commune>
        <commune>33288</commune>
        <commune>33289</commune>
        <commune>33290</commune>
        <commune>33291</commune>
        <commune>33292</commune>
        <commune>33293</commune>
        <commune>33294</commune>
        <commune>33295</commune>
        <commune>33296</commune>
        <commune>33297</commune>
        <commune>33298</commune>
        <commune>33299</commune>
        <commune>33300</commune>
        <commune>33301</commune>
        <commune>33302</commune>
        <commune>33303</commune>
        <commune>33304</commune>
        <commune>33305</commune>
        <commune>33306</commune>
        <commune>33307</commune>
        <commune>33308</commune>
        <commune>33309</commune>
        <commune>33310</commune>
        <commune>33311</commune>
        <commune>33312</commune>
        <commune>33314</commune>
        <commune>33315</commune>
        <commune>33316</commune>
        <commune>33317</commune>
        <commune>33318</commune>
        <commune>33319</commune>
        <commune>33320</commune>
        <commune>33321</commune>
        <commune>33322</commune>
        <commune>33323</commune>
        <commune>33324</commune>
        <commune>33325</commune>
        <commune>33326</commune>
        <commune>33327</commune>
        <commune>33328</commune>
        <commune>33329</commune>
        <commune>33330</commune>
        <commune>33331</commune>
        <commune>33332</commune>
        <commune>33333</commune>
        <commune>33334</commune>
        <commune>33335</commune>
        <commune>33336</commune>
        <commune>33337</commune>
        <commune>33339</commune>
        <commune>33341</commune>
        <commune>33342</commune>
        <commune>33343</commune>
        <commune>33344</commune>
        <commune>33345</commune>
        <commune>33346</commune>
        <commune>33347</commune>
        <commune>33348</commune>
        <commune>33349</commune>
        <commune>33350</commune>
        <commune>33351</commune>
        <commune>33352</commune>
        <commune>33353</commune>
        <commune>33354</commune>
        <commune>33355</commune>
        <commune>33356</commune>
        <commune>33357</commune>
        <commune>33358</commune>
        <commune>33359</commune>
        <commune>33360</commune>
        <commune>33361</commune>
        <commune>33362</commune>
        <commune>33363</commune>
        <commune>33364</commune>
        <commune>33365</commune>
        <commune>33366</commune>
        <commune>33367</commune>
        <commune>33369</commune>
        <commune>33370</commune>
        <commune>33371</commune>
        <commune>33372</commune>
        <commune>33373</commune>
        <commune>33374</commune>
        <commune>33375</commune>
        <commune>33376</commune>
        <commune>33377</commune>
        <commune>33378</commune>
        <commune>33379</commune>
        <commune>33380</commune>
        <commune>33381</commune>
        <commune>33382</commune>
        <commune>33383</commune>
        <commune>33384</commune>
        <commune>33385</commune>
        <commune>33386</commune>
        <commune>33387</commune>
        <commune>33388</commune>
        <commune>33389</commune>
        <commune>33390</commune>
        <commune>33391</commune>
        <commune>33392</commune>
        <commune>33393</commune>
        <commune>33394</commune>
        <commune>33395</commune>
        <commune>33396</commune>
        <commune>33397</commune>
        <commune>33398</commune>
        <commune>33399</commune>
        <commune>33400</commune>
        <commune>33401</commune>
        <commune>33402</commune>
        <commune>33403</commune>
        <commune>33404</commune>
        <commune>33405</commune>
        <commune>33406</commune>
        <commune>33407</commune>
        <commune>33408</commune>
        <commune>33409</commune>
        <commune>33411</commune>
        <commune>33412</commune>
        <commune>33413</commune>
        <commune>33414</commune>
        <commune>33415</commune>
        <commune>33416</commune>
        <commune>33417</commune>
        <commune>33418</commune>
        <commune>33419</commune>
        <commune>33420</commune>
        <commune>33421</commune>
        <commune>33422</commune>
        <commune>33423</commune>
        <commune>33424</commune>
        <commune>33425</commune>
        <commune>33426</commune>
        <commune>33427</commune>
        <commune>33428</commune>
        <commune>33429</commune>
        <commune>33431</commune>
        <commune>33432</commune>
        <commune>33433</commune>
        <commune>33434</commune>
        <commune>33435</commune>
        <commune>33436</commune>
        <commune>33437</commune>
        <commune>33438</commune>
        <commune>33439</commune>
        <commune>33440</commune>
        <commune>33441</commune>
        <commune>33442</commune>
        <commune>33443</commune>
        <commune>33444</commune>
        <commune>33445</commune>
        <commune>33446</commune>
        <commune>33447</commune>
        <commune>33448</commune>
        <commune>33449</commune>
        <commune>33450</commune>
        <commune>33451</commune>
        <commune>33452</commune>
        <commune>33453</commune>
        <commune>33454</commune>
        <commune>33456</commune>
        <commune>33457</commune>
        <commune>33458</commune>
        <commune>33459</commune>
        <commune>33460</commune>
        <commune>33461</commune>
        <commune>33462</commune>
        <commune>33463</commune>
        <commune>33464</commune>
        <commune>33465</commune>
        <commune>33466</commune>
        <commune>33467</commune>
        <commune>33468</commune>
        <commune>33470</commune>
        <commune>33471</commune>
        <commune>33472</commune>
        <commune>33473</commune>
        <commune>33474</commune>
        <commune>33475</commune>
        <commune>33476</commune>
        <commune>33477</commune>
        <commune>33478</commune>
        <commune>33479</commune>
        <commune>33480</commune>
        <commune>33481</commune>
        <commune>33482</commune>
        <commune>33483</commune>
        <commune>33484</commune>
        <commune>33485</commune>
        <commune>33486</commune>
        <commune>33487</commune>
        <commune>33488</commune>
        <commune>33489</commune>
        <commune>33490</commune>
        <commune>33491</commune>
        <commune>33492</commune>
        <commune>33493</commune>
        <commune>33494</commune>
        <commune>33495</commune>
        <commune>33496</commune>
        <commune>33498</commune>
        <commune>33499</commune>
        <commune>33500</commune>
        <commune>33501</commune>
        <commune>33502</commune>
        <commune>33503</commune>
        <commune>33504</commune>
        <commune>33505</commune>
        <commune>33506</commune>
        <commune>33507</commune>
        <commune>33508</commune>
        <commune>33509</commune>
        <commune>33510</commune>
        <commune>33511</commune>
        <commune>33512</commune>
        <commune>33513</commune>
        <commune>33514</commune>
        <commune>33515</commune>
        <commune>33516</commune>
        <commune>33517</commune>
        <commune>33518</commune>
        <commune>33519</commune>
        <commune>33520</commune>
        <commune>33521</commune>
        <commune>33522</commune>
        <commune>33523</commune>
        <commune>33524</commune>
        <commune>33525</commune>
        <commune>33526</commune>
        <commune>33527</commune>
        <commune>33528</commune>
        <commune>33529</commune>
        <commune>33530</commune>
        <commune>33531</commune>
        <commune>33532</commune>
        <commune>33533</commune>
        <commune>33534</commune>
        <commune>33535</commune>
        <commune>33536</commune>
        <commune>33537</commune>
        <commune>33538</commune>
        <commune>33539</commune>
        <commune>33540</commune>
        <commune>33541</commune>
        <commune>33542</commune>
        <commune>33543</commune>
        <commune>33544</commune>
        <commune>33545</commune>
        <commune>33546</commune>
        <commune>33547</commune>
        <commune>33548</commune>
        <commune>33549</commune>
        <commune>33550</commune>
        <commune>33551</commune>
        <commune>33552</commune>
        <commune>33553</commune>
        <commune>33554</commune>
        <commune>33555</commune>
    </CompetenceCommunale>
</Organisme>